Jump to content

[TOPIC: topicViewTemplate]
[GLOBAL: userSmallPhoto]
Photo

minSdkVersion is forced to 23+ when setting higher number
Started by yosu Dec 01 2018 01:17 AM

3 replies to this topic
[TOPIC CONTROLS]
[/TOPIC CONTROLS]
[modOptionsDropdown]
[/modOptionsDropdown]
[reputationFilter]
[TOPIC: post.html]
#1

yosu

[GLOBAL: userInfoPane.html]
yosu
  • Contributor

  • 506 posts
  • Corona SDK

Hi guys,

 

 

I set the 'minSdkVersion' to 26 in the build.settings, but when I upload it to the Google PlayStore, it will default to '23+'

 

If I do not set the 'minSdkVersion', then it will be '15+' in the Google PlayStore.

 

Do I need to do something extra to have the minSdk to be higher than 23 ? 



[TOPIC: post.html]
#2

Rob Miracle

[GLOBAL: userInfoPane.html]
Rob Miracle
  • Moderator

  • 24,997 posts
  • Corona SDK

Maybe Google requires a minimum of 23+ support?



[TOPIC: post.html]
#3

ldurniat

[GLOBAL: userInfoPane.html]
ldurniat
  • Contributor

  • 374 posts
  • Corona SDK

Hi @yosu,

 

Do you use the latest version of Corona (Public Release v2018.3326)?

 

 

Have a nice day:)

 

ldurniat



[TOPIC: post.html]
#4

yosu

[GLOBAL: userInfoPane.html]
yosu
  • Contributor

  • 506 posts
  • Corona SDK

I tried using the daily release, 2018.3443




[topic_controls]
[/topic_controls]